.is-tab{
  display: block;
}
.is-pc{
  display: none;
}
html.webgl-active,
body.webgl-active {
  overscroll-behavior: none;
  width: 100%;
  height: 100%;
  margin: 0;
  overflow: hidden;
}
#enterBtn {
  position: fixed;
  left: 50%;
  bottom: 18%;
  transform: translateX(-50%);
  z-index: 10;
  background: transparent;
  border: none;
  cursor: pointer;
  width: 150px;
  filter: drop-shadow(0 6px 12px rgba(0,0,0,.25));
}
#enterBtn img{
  display: block;
  width: 100%;
}
canvas{
  position: fixed !important;
  inset: 0 !important;
  width: 100vw !important;
  height: 100svh !important;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.fadeout {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s ease;
}
.l-main{
  padding: 0 !important;
  opacity: 0;
  transition: opacity 0.8s ease, transform 0.8s ease;
  display: none;
}
.l-main.is-show {
  display: block;
  opacity: 1;
}
.turnover p,
.turnover span,
.turnover li{
  letter-spacing: 0.05em;
}
.turnover-bg-fixed{
  position: fixed;
  inset: 0;
  background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#turnover-header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  justify-content: space-between;
  align-items: center;
  padding: 5px 17px;
  z-index: 2;
}
.turnover-header-img{
  width: 100px;
}
.turnover{
  padding-bottom: 50%;
  position: relative;
  z-index: 1;
}
.turnover-subtitle{
  max-width: 100%;
  margin: 18% auto 25%;
  text-align: center;
}
.turnover-subtitle p{
  font-family: "Shippori Mincho", serif;
  font-size: 19px;
  line-height: 2.2;
  margin-bottom: 10%;
}
.turnover-subtitle .item-lekarka{
  max-width: 25%;
  margin: 15% auto 4%;
}
.turnover-subtitle .item-lekarka img{
  width: 100%;
}
.turnover-ambassador{
  max-width: 100%;
  margin: 0 auto 22%;
  aspect-ratio: 1067 / 603;
}
.turnover-ambassador .img{
  margin: 0 auto;
  background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-03.png');
}
.turnover-campaign{
  max-width: 100%;
  margin: 0 auto 10%;
}
.turnover-campaign-title{
  text-align: center;
  background: #333;
  margin-bottom: 5%;
}
.turnover-campaign-title p{
  color: #fff;
  padding: 1% 0;
  font-family: "Shippori Mincho", serif;
  font-size: 21px;
}
.turnover-store{
  max-width: 90%;
  margin: 0 auto 30%;
}
.turnover-store-title{
  font-size: 15px;
  width: fit-content;
  padding: 1% 5%;
  height: auto;
  background: #F0DFDF;
  font-family: "Shippori Mincho", serif;
  text-align: center;
  margin-bottom: 4%;
}
.turnover-store-info{
  font-size: 15px;
  width: 90%;
  margin: 0 auto 8%;
  text-align: justify;
}
.turnover-event{
  max-width: 100%;
  margin: 0 auto 15%;
}
.turnover-event-title{
  text-align: center;
  background: #ab232f;
  margin-bottom: 10%
}
.turnover-event-title p{
  color: #fff;
  padding: 1% 0;
  font-family: "Shippori Mincho", serif;
  font-size: 21px;
}
.turnover-event-boutique{
  width: 100%;
  margin: 0 auto 30%;
}
.turnover-event-boutique-sp{
  width: 90%;
  margin: 0 auto;
}
.turnover-popup{
  width: 90%;
  margin: 0 auto 15%;
}
.turnover-event-boutique-title,
.turnover-popup-title{
  text-align: center;
  font-size: 20px;
  font-family: "Shippori Mincho", serif;
  padding-bottom: 3%;
  margin-bottom: 10%;
  position: relative;
  letter-spacing: 0.05em;
  line-height: 1.5;
}
.turnover-event-boutique-title::after,
.turnover-popup-title::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  width: 95%;
  height: 1px;
  background: linear-gradient(
    to right,
    #E3E3E3 0%,
    #E3E3E3 30%,
    #A01717 100%
  );
}
.turnover-event-boutique-date{
  text-align: center;
  font-size: 14px;
  margin-bottom: 8%;
}
.turnover-event-boutique-item1{
  text-align: center;
  font-size: 17px;
  margin-bottom: 15%;
}
.turnover-event-boutique-item1-img{
  margin: 0 auto 5%;
  aspect-ratio: 860 / 562;
}
.turnover-event-boutique-item1-img .img{
  background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-07.png');
}
.turnover-event-boutique-info{
  margin: 0;
  font-size: 15px;
  text-align: center;
}
.turnover-event-boutique-btn,
.turnover-popup-btn{
  width: 60%;
  margin: 0 auto;
  cursor: pointer;
}
.turnover-popup-info{
  text-align: center;
  font-size: 15px;
  margin-bottom: 8%;
  letter-spacing: 0.05em;
  line-height: 1.9;
  font-family: "Shippori Mincho", serif;
}
.turnover-popup-store,
.turnover-contents{
  max-width: 90%;
  margin: 0 auto 15%;
}
.turnover-notion{
  max-width: 90%;
  margin: 0 auto 22%;
}
.turnover-popup-store-title,
.turnover-contents-title{
  background: linear-gradient(95deg, #FFFFFF 0%, #edc2c1 35%, #db817e 100%);
  padding: 3%;
  font-size: 17px;
  font-family: "Shippori Mincho", serif;
  margin-bottom: 3%;
  text-align: center;
  line-height: 1.2;
}
.turnover-popup-store-title .is-tab{
  display: inline !important;
}
.turnover-popup-store-img{
  margin-bottom: 1%;
  aspect-ratio: 778 / 530;
}
.turnover-popup-store-item{
  margin-bottom: 4%;
}
.turnover-popup-store-item-title{
  font-family: "Shippori Mincho", serif;
  width: fit-content;
  background: linear-gradient(148deg, #FFFFFF 0%, #f3edea 35%, #e3d9d0 100%);
  font-size: 15px;
  text-align: center;
  margin-bottom: 1%;
  padding: 0 14px;
}
.turnover-popup-store-item-info{
  font-family: "Shippori Mincho", serif;
  font-size: 15px;
  display: flex;
  align-items: center;
}
.turnover-popup-store-item-info span{
  font-size: 10px;
  padding-left: 3%;
}
.turnover-contents{
  text-align: center;
}
.turnover-contents-first-img,
.turnover-contents-second-img{
  margin-bottom: 1%;
  aspect-ratio: 778 / 530;
}
.turnover-contents-first-img .img{
  background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-05.png');
}
.turnover-contents-second-img .img{
  background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-06.png');
}
.turnover-contents-subtitle{
  font-size: 18px;
  font-family: "Shippori Mincho", serif;
  margin: 4% auto 2%;
}
.turnover-contents-info{
  margin-bottom: 10%;
  font-size: 14px;
}
.turnover-attention-period{
  font-size: 13px;
  font-weight: bold;
  border-top: 2px solid #ece6e1;
  padding: 7% 0 7%;
  border-bottom: 2px solid #ece6e1;
  margin-bottom: 8%;
}
.turnover-attention-mention{
  font-size: 15px;
}
.turnover-notion p,
.turnover-notion li{
  color: #7b7b7b;
}
.turnover-notion-title{
  text-align: center;
  font-size: 16px;
  margin-bottom: 6%;
}
.turnover-notion-subtitle{
  font-size: 15px;
  border-bottom: 1px solid;
  padding-bottom: 3%;
  margin-bottom: 2%;
}
.turnover-notion div{
  margin-bottom: 10%;
}
.turnover-notion ul{
  list-style: none;
  line-height: 1.7;
}
.turnover-notion ul li{
  display: flex;
  align-items: flex-start;
}
.turnover-notion ul li::before{
  content: "※";
  width: 2em;
  flex: 0 0 2em;
}
.turnover-sns{
  margin: 0 auto;
  max-width: 65%;
}
.turnover-sns-btn{
  text-align: center;
  margin: 0 auto 4%;
  font-size: 16px;
  font-family: "Shippori Mincho", serif;
  border: 1px solid #707070;
  padding: 3% 10%;
  display: block;
  width: fit-content;
  background-color: #fff;
}
.turnover-sns-wrap{
  margin: 0 auto;
  width: 40%;
}
.footer__copyright{
  color: #9A9A9A;
  font-size: 11px;
}
.turnover-kv{
  width: 100%;
  aspect-ratio: 750 / 937;
}
.turnover-kv .img{
  background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-02.png');
}
.img-block{
  position: relative;
  -webkit-user-select: none;
  user-select: none;
}
.img-block .img{
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
}
.img-block .overlay{
  position: absolute;
  inset: 0;
  z-index: 10;
  background: transparent;
}

.popup-store-attention{
	text-align: right;
	color: #7B7B7B;
	font-size: 10px;
  margin-bottom: 2%;
}

.infomation{
	margin-top:10%;
	
}

.infomation h6{
    font-size: 13px;
    margin-bottom: 3%;
    text-align: center;
}

.infomation p{
	text-align: center;
    font-size: 13px;
}
.turnover-attention{
  max-width: 85%;
  margin: 0 auto 22%;
  text-align: center;
  border: 13px solid;
  border-image: linear-gradient(
    135deg,
    #FFFFFF 0%,
    #FCF9F9 5%,
    #E3D9D0 100%
  ) 1;
  padding: 7% 4%;
  background-color: #fff;
}
.turnover-attention-info p{
  font-size: 15px;
  margin-bottom: 7%;
}
.turnover-attention-title{
  color: #AC232F;
  font-size: 25px;
  font-family: "cochin", sans-serif;
  margin-bottom: 6%;
}
.turnover-attention-form{
  max-width: 75%;
  margin: 6% auto;
}
.turnover-attention-form img{
  margin: 0 auto;
}
.turnover-attention-note{
  color: #952124;
  font-size: 14px;
  display: block;
  line-height: 1.7;
}
.turnover-attention-note .full{
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .is-tab{
    display: none;
  }
  .is-pc{
    display: block;
  }
  .turnover-bg-fixed{
    background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-bg-pc.png');
  }
  .turnover{
    padding-bottom: 20%;
  }
  .turnover #opening img{
    width: 15vw;
  }
  .turnover-subtitle{
    max-width: 900px;
    margin: 10% auto 8%;
  }
  .turnover-subtitle p{
    font-size: 25px;
    margin-bottom: 5%;
    line-height: 1.7;
  }
  .turnover-subtitle .item-lekarka{
    max-width: 12%;
    margin: 10% auto 0;
  }
  .turnover-youtube-wrapper{
    width: 100%;
    height: 100vh;
    aspect-ratio: auto;
  }
  .turnover-youtube-wrapper iframe {
    width: 100vw;
    height: 56.25vw;

    min-width: 177.77vh;
    min-height: 100vh;
  }
  .turnover-brand{
    max-width: 1000px;
    margin: 0 auto 10%;
  }
  .turnover-brand-title p{
    font-size: 25px;
  }
  .turnover-brand-img{
    width: 90%;
    margin: 0 auto 4%;
  }
  .turnover-brand-img .img{
    background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-02-pc.png');
  }
  .turnover-brand-info{
    margin-bottom: 3%;
    font-size: 20px;
    line-height: 2.5;
  }
  .turnover-brand-btn{
    max-width: 350px;
  }
  .turnover-making{
     display: flex; 
    max-width: 1170px;
    margin: 10% auto 10%;
    text-align: center;
    gap: 50px;
  }
  .turnover-making div{
    margin-bottom: 0%;
  }
  .turnover-making p{
    font-size: 25px;
    margin-bottom: 2%;
  }
  .turnover-making iframe{
    width: 560px;
    height: 350px;
  }
  .turnover-ambassador{
    max-width: 1000px;
    margin: 0 auto 10%;
  }
  .turnover-store{
    width: 80%;
    margin: 0 auto 0;
  }
  .turnover-store-title{
    font-size: 20px;
    padding: 0 5%;
  }
  .turnover-store-info{
    width: 82%;
    margin: 0 auto 12%;
    font-size: 20px;
  }
  .turnover-store-info-item1 img{
    max-width: 100%;
  }
  .turnover-event{
    max-width: 1000px;
    margin: 0 auto 12%;
  }
  .turnover-event-title{
    margin-bottom: 7%
  }
  .turnover-event-title p{
    font-size: 30px;
    padding: 0;
  }
  .turnover-event-boutique,
  .turnover-popup{
    max-width: 730px;
    margin: 0 auto 12%;
  }
  .turnover-event-boutique-sp{
    width: 100%;
    margin: 0 auto;
  }
  .turnover-event-boutique-title,
  .turnover-popup-title{
    padding-bottom: 2%;
    font-size: 30px;
    margin-bottom: 7%;
  }
  .turnover-event-boutique-title::after,
  .turnover-popup-title::after {
    width: 80%;
  }
  .turnover-event-boutique-date{
    font-size: 18px;
    margin-bottom: 5%;
  }
  .turnover-event-boutique-item1{
     font-size: 20px;
     margin-bottom: 10%;
  }
  .turnover-event-boutique-item1-img{
    margin: 0 auto 2%;
    max-width: 100%;
  }
  .turnover-event-boutique-info{
    margin: 5% auto 7%;
    font-size: 18px;
  }
  .turnover-popup-store,
  .turnover-contents{
    max-width: 730px;
    margin: 0 auto 10%;
  }
  .turnover-notion{
    max-width: 730px;
    margin: 0 auto 15%;
  }
  .turnover-popup-store-title,
  .turnover-contents-title{
    font-size: 25px;
  }
  .turnover-popup-store-title .is-tab{
    display: none !important;
  }
  .turnover-popup-store-item{
    margin-bottom: 4%;
  }
  .turnover-popup-store-item-title{
    font-size: 22px;
    padding: 0 16px;
  }
  .turnover-popup-store-item-info{
    font-size: 20px;
  }
  .turnover-popup-store-item-info span{
    font-size: 17px;
  }
  .turnover-sns-btn{
    width: fit-content;
    margin: 0 auto 2%;
    font-size: 20px;
    padding: 2% 10%;
  }
  .turnover-sns-wrap{
    width: 23%;
    margin-bottom: 4%;
    gap: 25px !important;
  }
  .footer__copyright{
    font-size: 13px;
  }
  .turnover-store-info-note{
    font-size: 20px;
  }
  .turnover-campaign-label::after{
    width: 80%;
  }
  #turnover-header{
    padding: 1.5%;
  }
  .turnover-kv{
    aspect-ratio: 16 / 9;
  }
  .turnover-kv .img{
    background-image: url('/user_data/packages/original_pc02/assets/images/turnover-1st-anniversary/img-02-pc.png');
    
  }
  .turnover-attention{
    font-size: 30px;
    margin: 0 auto 12%;
    max-width: 60%;
    padding: 6% 3%;
  }
  .turnover-attention-title{
    font-size: 30px;
  }
  .turnover-attention-info p{
    font-size: 16px;
    margin-bottom: 5%;
  }
  .turnover-attention-form{
    max-width: 300px;
    margin: 5% auto;
  }
  .turnover-attention-note{
    font-size: 15px;
  }
  .turnover-notion ul{
    font-size: 15px;
    margin-top: 20px;
  }
  .turnover-notion-title{
    font-size: 18px;
    margin-bottom: 8%;
  }
  .turnover-notion div{
    margin-bottom: 8%;
  }
  .turnover-popup-info{
    font-size: 17px;
  }
  .turnover-contents-subtitle{
    font-size: 20px;
    margin: 0 auto 2%;
  }
  .turnover-contents-info{
    font-size: 16px;
  }
  .turnover-attention-period{
    font-size: 18px;
  }
  .turnover-attention-mention{
    font-size: 16px;
  }
  .turnover-notion-subtitle{
    font-size: 18px;
  }
  .turnover-notion ul li::before{
    width: 3em;
    flex: 0 0 3em;
  }
  #enterBtn {
    bottom: 15%;
    width: 150px;
  }
}